<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper
        PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN"
        "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="com.zksy.data.mapper.XcrTaxRegistrationEstablishmentMapper">

    <resultMap id="BaseResultMap" type="com.zksy.data.domain.po.XcrTaxRegistrationEstablishment">
        <result property="DJXH" column="DJXH" jdbcType="INTEGER"/>
        <result property="NSRSBH" column="NSRSBH" jdbcType="VARCHAR"/>
        <result property="NSRMC" column="NSRMC" jdbcType="VARCHAR"/>
        <result property="NSRZTMC" column="NSRZTMC" jdbcType="VARCHAR"/>
        <result property="KZZTDJLXMC" column="KZZTDJLXMC" jdbcType="VARCHAR"/>
        <result property="DJZCLXMC" column="DJZCLXMC" jdbcType="VARCHAR"/>
        <result property="ZZJG_DM" column="ZZJG_DM" jdbcType="CHAR"/>
        <result property="PZSLJGMC" column="PZSLJGMC" jdbcType="VARCHAR"/>
        <result property="ZZHM" column="ZZHM" jdbcType="VARCHAR"/>
        <result property="ZZLXMC" column="ZZLXMC" jdbcType="VARCHAR"/>
        <result property="KYSLRQ" column="KYSLRQ" jdbcType="DATE"/>
        <result property="JYFW" column="JYFW" jdbcType="VARCHAR"/>
        <result property="DJRQ" column="DJRQ" jdbcType="DATE"/>
        <result property="SWJGMC" column="SWJGMC" jdbcType="VARCHAR"/>
        <result property="ZCDZ" column="ZCDZ" jdbcType="VARCHAR"/>
        <result property="FDDBRXM" column="FDDBRXM" jdbcType="VARCHAR"/>
        <result property="SFZJLXMC" column="SFZJLXMC" jdbcType="VARCHAR"/>
        <result property="FDDBRSFZJHM" column="FDDBRSFZJHM" jdbcType="VARCHAR"/>
        <result property="FDDBRGDDH" column="FDDBRGDDH" jdbcType="VARCHAR"/>
        <result property="FDDBRYDDH" column="FDDBRYDDH" jdbcType="VARCHAR"/>
        <result property="HYMC" column="HYMC" jdbcType="VARCHAR"/>
        <result property="HSFSMC" column="HSFSMC" jdbcType="VARCHAR"/>
        <result property="ZFJGLXMC" column="ZFJGLXMC" jdbcType="VARCHAR"/>
        <result property="ENTERINGTIME" column="ENTERINGTIME" jdbcType="TIMESTAMP"/>
        <result property="OPTYPE" column="OPTYPE" jdbcType="TINYINT"/>
        <result property="I_TIME" column="I_TIME" jdbcType="TIMESTAMP"/>
        <result property="uniCode" column="uni_code" jdbcType="VARCHAR"/>
    </resultMap>

    <sql id="Base_Column_List">
        DJXH,NSRSBH,NSRMC,
        NSRZTMC,KZZTDJLXMC,DJZCLXMC,
        ZZJG_DM,PZSLJGMC,ZZHM,
        ZZLXMC,KYSLRQ,JYFW,
        DJRQ,SWJGMC,ZCDZ,
        FDDBRXM,SFZJLXMC,FDDBRSFZJHM,
        FDDBRGDDH,FDDBRYDDH,HYMC,
        HSFSMC,ZFJGLXMC,ENTERINGTIME,
        OPTYPE,I_TIME,uni_code
    </sql>
</mapper>
